/* Montserrat Regular 400 */
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
       url('../fonts/Montserrat-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Montserrat Medium 500 */
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-MediumItalic.woff2') format('woff2'),
       url('../fonts/Montserrat-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* Montserrat Bold 700 */
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Bold.woff2') format('woff2'),
       url('../fonts/Montserrat-Bold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* Використання */
body {
  font-family: 'Montserrat', sans-serif;
}
